body{padding:0;margin:0;font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:20px;color:#1A1A1A;}
#titre{height:145px;text-align:center;margin:0;padding-top:30px;padding-left:1px;background:url('../images/logoav_v2.jpg') no-repeat left 5px;background-position:center;color:#FFFFFF;}
#titredebutenh1{font-family:Verdana, Arial, sans-serif;font-size:0px;line-height:0px;color:#FFFFFF;}
.menu{font:13px/27px Arial,sans-serif;color:#3366CC;height:30px;background:black;}
.menu a:hover{background-color:#e4ebf8;color:black;}
.menu a{text-decoration:none;padding:6px 8px 7px;color:white;outline:none;font-weight:bold;}
.menu ul{list-style:none;margin:0;padding:0 0 0 10px;}
.menu ul li{padding:0;float:left;}
.menu ul li ul li{padding:0;float:none;margin:0 0 0 0px;width:100%;}
.menu ul li ul{position:absolute;border:1px solid #C3D1EC;box-shadow:0 1px 5px #CCCCCC;margin-top:-1px;display:none;padding:0px 16px 0px 0;}
.active ul{display:block !important;}
.active a{background-color:white;border:1px solid #C3D1EC;border-bottom:0;box-shadow:0 -1px 5px #CCCCCC;display:block;height:29px;padding:0 8px 0 8px;position:relative;z-index:1;color:black;}
.active a:hover{background-color:white;}
.active ul a:hover{background-color:#e4ebf8;}
.active ul a{border:0 !important;box-shadow:0 0 0 #CCCCCC;border:0;width:100%;}
.arrow{border-color:white transparent transparent;border-style:solid dashed dashed;margin-left:5px;position:relative;top:10px;}
#general{text-align:center;margin:0px auto;width:994px;padding:0px 0px 0px 0px;background:url('../images/content_bg.png') repeat-y top left;}
#wrap{margin:0 auto;width:994px;padding:0px 0px 0px 0px;background:url('../images/content_top.png') no-repeat top CENTER;}
#container{width:964px;margin:0px auto;padding:0px 15px 30px 15px;background:url('../images/content_bottom.png') no-repeat bottom CENTER;}

.framedroite{float:right;width:650px;text-align:justify;padding-top:12px;padding-right:45px;margin:0px auto;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;color: #000000; }
.framedroite h2{font-size:12px;font-weight:600;padding:15px 0 7px 0;color:#C11B17;}
.framedroite h2 a{text-decoration:none;color:#C11B17;}
.framedroite h2 a:hover{}
.framedroite h4{font-size:13px;font-weight:100;padding:15px 0 7px 0;}
.framedroite a{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;text-decoration:red;color:black;}
.framedroite a:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;text-decoration:red;color:red;}
#pieddepage{text-align:center;font-size:10px;color:#C11B17;margin-top:0px;height:10px;padding-top:15px;}
#pieddepage a{color:#C11B17;}
#pieddepage a:hover{color:#aaa;}
#pieddepage2{text-align:right;font-size:10px;color:#919191;margin-top:0px;height:10px;padding-top:0px;}
#pieddepage2 a{color:#575757;}
#pieddepage2 a:hover{color:#aaa;}
#alsace-vacances-center{text-align:center;}
#alsace-vacances-hid{font-size:1px;height:1px;visibility:hidden;}
.cache{font-size:1px;height:1px;visibility:hidden;}
.menugauche{text-align:left;float:left;width:213px;padding-top:45px;padding-left:15px;font-size:12px;}
.menugauche ul{padding:10px 0 15px 0;list-style-type:none;}
.menugauche ul li a{font-size:12px;text-decoration:none;;color:#434543;padding:0 0 0 20px;background:url('../images/bullet.gif') no-repeat left;background-position:0px 0px;}
.menugauche ul li a:hover{color:#C11B17;}
.ratingblock{display:block;border-bottom:1px solid #999;padding-bottom:8px;margin-bottom:8px;}
.loading{height:30px;background:url('../images/working.gif') 50% 50% no-repeat;}
.unit-rating{list-style:none;margin:0px;padding:0px;height:30px;position:relative;background:url('../images/starrating.gif') top left repeat-x;}
.unit-rating li{text-indent:-90000px;padding:0px;margin:0px;float:left;}
.unit-rating li a{outline:none;display:block;width:30px;height:30px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0px;}
.unit-rating li a:hover{background:url('../images/starrating.gif') left center;z-index:2;left:0px;}
.unit-rating a.r1-unit{left:0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width:60px;}
.unit-rating a.r3-unit{left:60px;}
.unit-rating a.r3-unit:hover{width:90px;}
.unit-rating a.r4-unit{left:90px;}
.unit-rating a.r4-unit:hover{width:120px;}
.unit-rating a.r5-unit{left:120px;}
.unit-rating a.r5-unit:hover{width:150px;}
.unit-rating a.r6-unit{left:150px;}
.unit-rating a.r6-unit:hover{width:180px;}
.unit-rating a.r7-unit{left:180px;}
.unit-rating a.r7-unit:hover{width:210px;}
.unit-rating a.r8-unit{left:210px;}
.unit-rating a.r8-unit:hover{width:240px;}
.unit-rating a.r9-unit{left:240px;}
.unit-rating a.r9-unit:hover{width:270px;}
.unit-rating a.r10-unit{left:270px;}
.unit-rating a.r10-unit:hover{width:300px;}
.unit-rating li.current-rating{background:url('../images/starrating.gif') left bottom;position:absolute;height:30px;display:block;text-indent:-9000px;z-index:1;}
.voted{color:#999;}
.thanks{color:#36AA3D;}
.static{color:#5D3126;}
table{border:1px solid #C11B17;border-collapse:collapse;width:97%;margin:auto;font-size:10px;}
th, td{border:1px solid #C11B17;height:20px;width:20%;text-align:center;padding:4px;color:#C11B17;}
td{text-align:center;}
caption{font-weight:bold}
.centeredImageClass {text-align:center;display:block;margin-top:0px;margin-bottom:0px;padding:0px;}
